<template>
  <div class="home">
    
    <b-row align-h="center">     
      <b-col lg="5" class="mb-3">
        <b-card>           
          <div>
            <b-icon-building font-scale="3" class="pull-right"></b-icon-building>
              Prefeitura de Bom Destino
            <hr class="my-4">
              Seja bem-vindo ao Sistema de Gestão Integrada Municipal - SGM     
          </div>
        </b-card>
      </b-col>
      <b-col lg="3">
        <Login/>
      </b-col>      
    </b-row>
  </div>
</template>

<script>
import Login from '@/components/Login.vue'
export default {
  name: 'Home',
  components: {
    Login
  }
}
</script>
